Bug 187489 - specs file fixes
specs file fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 05:55 EST by kloczek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 00:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NetworkManager.spec patch (1.85 KB, patch)
2006-03-31 05:55 EST, kloczek
no flags Details | Diff

  None (edit)
Description kloczek 2006-03-31 05:55:30 EST
- remove require main package by glib subpackage,
- added missing run /sbin/ldconmfig for glib subpackage,
- remove redundant Require rules for dbus package,
- use --disable-static in configure parameters instead waste of time in %buil
  for generate static libraries and remove them in %install.
Comment 1 kloczek 2006-03-31 05:55:30 EST
Created attachment 127124 [details]
NetworkManager.spec patch
Comment 2 Dan Williams 2006-05-29 00:39:16 EDT
Committed on rawhide, thanks.

Note You need to log in before you can comment on or make changes to this bug.